.descrip {
    text-decoration: none;
    border-collapse:collapse;
    width:100%;
    table-layout: fixed;
    text-align:center;
    vertical-align: center;
}
.descrip tbody th {
    text-align: center;
    border-left: 1px solid #00000000;
    border-right: 1px solid #00000000;
    padding: 15px 15px;
    font-size: 14px;
    vertical-align: center;
}
.descrip tbody td {
    text-align: center;
    border-left: 1px solid #00000000;
    border-right: 1px solid #00000000;
    padding: 3px 3px;
    font-size: 14px;
    vertical-align: center;
}
.descrip thead tr th:first-child, .descrip tbody tr td:first-child {
    border-left: none;
}
.descrip thead tr th:last-child, .descrip tbody tr td:last-child {
    border-right: none;
    
}
.descrip tbody tr:nth-child(odd) {
    background-color: #212121ff;
}
.descrip tbody tr:nth-child(even){
    background: transparent;
}
/* Highlight the ENTIRE ROW when hovered */
.descrip tbody tr:hover {
    background-color:#ffb13433;
    font-weight: bolder;
}
/* Text color and cell background when hovering over TABLE HEADER */
.descrip tbody th:hover {
    background-color:#ffaa21e6 !important;
    color:#171717 !important;
    cursor:crosshair !important;
}
/* Text color in the entire row when hovering */
.descrip tr:hover td{
    color:#ffffff;
    cursor:crosshair;
}
/* Highlight ONLY the cell being hovered over */
.descrip td:hover{
    background: #ffaa21e6;
    color:#171717 !important;
}
/* Font size in the first column of the ENTIRE TABLE */
.descrip thead tr th:first-child,
.descrip tbody tr td:first-child {
    font-size: 14px;
    font-weight: bolder
}